hledger-1.12.1: Command-line interface for the hledger accounting tool

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Files

Description

The `files` command lists included files.

Synopsis

- filesmode :: Mode RawOpts
- files :: CliOpts -> Journal -> IO ()

# Documentation

filesmode :: Mode RawOpts Source #

Command line options for this command.

files :: CliOpts -> Journal -> IO () Source #

The files command.